mobius_database_includedir = $(includedir)/mobius/database
nobase_mobius_database_include_HEADERS = *.h

noinst_LTLIBRARIES = libmobius-database.la
libmobius_database_la_CXXFLAGS = -I$(top_srcdir)/src
libmobius_database_la_LDFLAGS = -avoid-version
libmobius_database_la_SOURCES =				\
	connection.cc					\
	connection_pool.cc				\
	database.cc					\
	exception.inc					\
	statement.cc					\
	transaction.cc
